{% load static %}
<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
{#    <meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">#}
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/css/select2.min.css" rel="stylesheet"/>
    {#    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datetimepicker/4.17.47/css/bootstrap-datetimepicker-standalone.min.css" integrity="sha512-tjNtfoH+ezX5NhKsxuzHc01N4tSBoz15yiML61yoQN/kxWU0ChLIno79qIjqhiuTrQI0h+XPpylj0eZ9pKPQ9g==" crossorigin="anonymous" />#}
    <link rel="stylesheet"
          href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.7.1/css/bootstrap-datepicker3.min.css">
    <link rel="stylesheet" href="{% static 'src/css/slick.min.css' %}">
    <link rel="stylesheet" href="{% static 'src/css/slick-theme.min.css' %}">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'src/css/bootstrap-material-datetimepicker.css' %}">

    <link rel="stylesheet" href="{% static 'src/css/main.css' %}">
    {% block style %}

    {% endblock %}
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>v0.15 LK</title>
</head>
<body>
{% include 'templateparts/header.html' %}

<main>
    <div class="container-lg">
        <div class="row">
            <div class="col col-md-3">
                {% include 'templateparts/sidebar.html' %}
            </div>
            <div class="col col-md-9">
                {% block content %}

                {% endblock %}
            </div>
        </div>
    </div>
</main>
{% include 'templateparts/footer.html' %}

<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.min.js"
        integrity="sha384-w1Q4orYjBQndcko6MimVbzY0tgp4pWB4lZ7lr30WKz0vr/aWKhXdBNmNb5D92v7s"
        crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-material-design/0.5.10/js/material.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-beta.1/dist/js/select2.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/moment.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.1/locale/ru.min.js"></script>

<script src="{% static 'src/js/bootstrap-material-datetimepicker.js' %}"></script>

<script>
    $(document).ready(function () {
        $('.acc-select-2').select2({
            minimumResultsForSearch: -1,
            selectionCssClass: "acc-custom-select-2"
        });


        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
        })
    });

    $('#datepicker').bootstrapMaterialDatePicker({
        format: "DD.MM.YYYY",
        time: false,
        weekStart: 1,
        lang: 'ru',
        cancelText: 'Отменить',
        okText: 'ОК',
        clearText: 'Очистить',
        nowText: 'Сейчас'
    });
    $('#timepicker').bootstrapMaterialDatePicker({
        format: "HH:mm",
        date: false,
        weekStart: 1,
        lang: 'ru',
        cancelText: 'Отменить',
        okText: 'ОК',
        clearText: 'Очистить',
        nowText: 'Сейчас'
    });

</script>
{% block script %}

{% endblock %}
<script src="{% static 'src/js/libs/slick.min.js' %}"></script>
<script src="{% static 'src/js/app.js' %}"></script>

</body>
</html>